// Created by http://oleddisplay.squix.ch/ Consider a donation
// In case of problems make sure that you are using the font file with the correct version!
const uint8_t Orbitron_Bold_45Bitmaps[] PROGMEM = {

	// Bitmap Data:
	0x00, // ' '
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xC0,0x00,0x0F,0xFF,0xFF,0xFF,0xFF, // '!'
	0xFD,0xFF,0xEF,0xFF,0x7F,0xFB,0xFF,0xDF,0xFE,0xFF,0xF7,0xFF,0xBF, // '"'
	0x00,0x1F,0x80,0x7E,0x00,0x1F,0x80,0x7E,0x00,0x1F,0x80,0xFC,0x00,0x3F,0x00,0xFC,0x00,0x3F,0x00,0xFC,0x00,0x3F,0x01,0xF8,0x00,0x7E,0x01,0xF8,0x7F,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xFF,0x01,0xF8,0x07,0xE0,0x01,0xF8,0x07,0xE0,0x03,0xF0,0x0F,0xC0,0x03,0xF0,0x0F,0xC0,0x03,0xF0,0x0F,0xC0,0x07,0xE0,0x1F,0x80,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFE,0x1F,0x80,0x7E,0x00,0x1F,0x80,0x7E,0x00,0x1F,0x80,0xFC,0x00,0x3F,0x00,0xFC,0x00,0x3F,0x00,0xFC,0x00,0x3F,0x01,0xF8,0x00,0x7E,0x01,0xF8,0x00, // '#'
	0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x0F,0xFF,0xFF,0xF0,0x3F,0xFF,0xFF,0xFC,0x7F,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x07,0xE0,0x3F,0xFC,0x07,0xE0,0x3F,0xFC,0x07,0xE0,0x3F,0xFC,0x07,0xE0,0x00,0xFC,0x07,0xE0,0x00,0xFC,0x07,0xE0,0x00,0xFC,0x07,0xE0,0x00,0xFF,0xFF,0xFF,0xF0,0xFF,0xFF,0xFF,0xFC,0x7F,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFE,0x3F,0xFF,0xFF,0xFF,0x0F,0xFF,0xFF,0xFF,0x00,0x07,0xE0,0x3F,0x00,0x07,0xE0,0x3F,0x00,0x07,0xE0,0x3F,0x00,0x07,0xE0,0x3F,0xFC,0x07,0xE0,0x3F,0xFC,0x07,0xE0,0x3F,0xFC,0x07,0xE0,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFE,0x3F,0xFF,0xFF,0xFC,0x0F,0xFF,0xFF,0xF0,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00, // '$'
	0x0F,0xF0,0x00,0x00,0x60,0xFF,0xF0,0x00,0x03,0x87,0xFF,0xE0,0x00,0x1E,0x1F,0xFF,0x80,0x00,0xF8,0xFF,0xFF,0x00,0x0F,0xE3,0xE0,0x7C,0x00,0x7F,0x8F,0x81,0xF0,0x03,0xFE,0x3E,0x07,0xC0,0x1F,0xF0,0xF8,0x1F,0x00,0xFF,0x83,0xE0,0x7C,0x07,0xF8,0x0F,0x81,0xF0,0x7F,0xC0,0x3F,0xFF,0xC3,0xFE,0x00,0x7F,0xFE,0x1F,0xF0,0x01,0xFF,0xF8,0xFF,0x80,0x03,0xFF,0xC7,0xFC,0x00,0x03,0xFC,0x7F,0xC0,0x00,0x00,0x03,0xFE,0x3F,0xC0,0x00,0x1F,0xF3,0xFF,0xC0,0x00,0xFF,0x9F,0xFF,0x80,0x07,0xFC,0x7F,0xFE,0x00,0x7F,0xE3,0xFF,0xFC,0x03,0xFE,0x0F,0x81,0xF0,0x1F,0xF0,0x3E,0x07,0xC0,0xFF,0x80,0xF8,0x1F,0x07,0xFC,0x03,0xE0,0x7C,0x3F,0xE0,0x0F,0x81,0xF0,0xFF,0x00,0x3E,0x07,0xC3,0xF0,0x00,0xFF,0xFF,0x0F,0x80,0x01,0xFF,0xF8,0x3C,0x00,0x07,0xFF,0xE0,0xE0,0x00,0x0F,0xFF,0x03,0x00,0x00,0x0F,0xF0, // '%'
	0x03,0xFF,0xFF,0xE0,0x00,0x3F,0xFF,0xFF,0xE0,0x01,0xFF,0xFF,0xFF,0xC0,0x07,0xFF,0xFF,0xFF,0x00,0x3F,0xFF,0xFF,0xFE,0x00,0xFF,0xFF,0xFF,0xF8,0x03,0xF0,0x00,0x07,0xE0,0x0F,0xC0,0x00,0x1F,0x80,0x3F,0x00,0x00,0x7E,0x00,0xFC,0x00,0x00,0x00,0x03,0xF0,0x00,0x00,0x00,0x0F,0xC0,0x00,0x00,0x00,0x3F,0xC0,0x00,0x00,0x00,0xFF,0xC0,0x00,0x00,0x07,0xFF,0x80,0x00,0x00,0x3F,0xFF,0x80,0x00,0x00,0xFF,0xFF,0x80,0x3F,0x03,0xF3,0xFF,0x80,0xFC,0x0F,0xC3,0xFF,0x83,0xF0,0x3F,0x03,0xFF,0x8F,0xC0,0xFC,0x03,0xFF,0xBF,0x03,0xF0,0x03,0xFF,0xFC,0x0F,0xC0,0x03,0xFF,0xF0,0x3F,0x00,0x03,0xFF,0xE0,0xFC,0x00,0x03,0xFF,0xC3,0xF0,0x00,0x03,0xFF,0xCF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xFF,0xFD,0xFF,0xFF,0xFF,0xF9,0xF3,0xFF,0xFF,0xFF,0xC3,0xC3,0xFF,0xFF,0xFC,0x03,0x00,0x00,0x00,0x00,0x00, // '&'
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF, // '''
	0x0F,0x9F,0xDF,0xEF,0xFF,0xFF,0xFF,0xF1,0xF8,0xFC,0x7E,0x3F,0x1F,0x8F,0xC7,0xE3,0xF1,0xF8,0xFC,0x7E,0x3F,0x1F,0x8F,0xC7,0xE3,0xF1,0xF8,0xFC,0x7E,0x3F,0xFF,0xF7,0xFB,0xFC,0xFE,0x1F, // '('
	0xF8,0x7F,0x3F,0xDF,0xEF,0xFF,0xFC,0x7E,0x3F,0x1F,0x8F,0xC7,0xE3,0xF1,0xF8,0xFC,0x7E,0x3F,0x1F,0x8F,0xC7,0xE3,0xF1,0xF8,0xFC,0x7E,0x3F,0x1F,0x8F,0xFF,0xFF,0xFF,0xF7,0xFB,0xF9,0xF0, // ')'
	0x00,0xFC,0x00,0x03,0xF0,0x00,0x0F,0xC0,0x00,0x3F,0x00,0x30,0xFC,0x30,0xFB,0xF7,0xC3,0xFF,0xFF,0x1F,0xFF,0xFE,0x7F,0xFF,0xF9,0xFF,0xFF,0xE0,0xFF,0xFC,0x00,0xFF,0xC0,0x07,0xFF,0x80,0x1F,0xFE,0x00,0xFF,0xFC,0x07,0xF3,0xF8,0x0F,0xCF,0xC0,0x1E,0x1E,0x00,0x30,0x30,0x00,0x00,0x00, // '*'
	0x03,0xF0,0x00,0xFC,0x00,0x3F,0x00,0x0F,0xC0,0x03,0xF0,0x00,0xFC,0x0F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x03,0xF0,0x00,0xFC,0x00,0x3F,0x00,0x0F,0xC0,0x03,0xF0,0x00,0xFC,0x00, // '+'
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFB,0xCE,0x00, // ','
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xF0, // '-'
	0xFF,0xFF,0xFF,0xFF,0xF0, // '.'
	0x00,0x00,0x06,0x00,0x00,0x1C,0x00,0x00,0x78,0x00,0x00,0xF0,0x00,0x03,0xE0,0x00,0x0F,0xC0,0x00,0x3F,0x80,0x00,0xFE,0x00,0x03,0xF8,0x00,0x0F,0xE0,0x00,0x1F,0x80,0x00,0x7F,0x00,0x01,0xFC,0x00,0x07,0xF0,0x00,0x1F,0xC0,0x00,0x7F,0x00,0x00,0xFC,0x00,0x03,0xF8,0x00,0x0F,0xE0,0x00,0x3F,0x80,0x00,0xFE,0x00,0x03,0xF8,0x00,0x07,0xE0,0x00,0x1F,0xC0,0x00,0x7F,0x00,0x01,0xFC,0x00,0x03,0xF0,0x00,0x07,0xC0,0x00,0x0F,0x80,0x00,0x1E,0x00,0x00,0x38,0x00,0x00,0x60,0x00,0x00, // '/'
	0x0F,0xFF,0xFF,0xF0,0x3F,0xFF,0xFF,0xFC,0x7F,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x00,0x01,0xFF,0xFC,0x00,0x03,0xFF,0xFC,0x00,0x0F,0xFF,0xFC,0x00,0x1F,0xFF,0xFC,0x00,0x3F,0xFF,0xFC,0x00,0x7F,0xFF,0xFC,0x00,0xFF,0xBF,0xFC,0x03,0xFF,0x3F,0xFC,0x07,0xFC,0x3F,0xFC,0x0F,0xF8,0x3F,0xFC,0x1F,0xF0,0x3F,0xFC,0x3F,0xE0,0x3F,0xFC,0xFF,0xC0,0x3F,0xFD,0xFF,0x00,0x3F,0xFF,0xFE,0x00,0x3F,0xFF,0xFC,0x00,0x3F,0xFF,0xF8,0x00,0x3F,0xFF,0xF0,0x00,0x3F,0xFF,0xC0,0x00,0x3F,0xFF,0x80,0x00,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFE,0x3F,0xFF,0xFF,0xFC,0x0F,0xFF,0xFF,0xF0, // '0'
	0x00,0x3F,0x80,0x3F,0xC0,0x3F,0xE0,0x3F,0xF0,0x1F,0xF8,0x1F,0xFC,0x1F,0xFE,0x1F,0xFF,0x1F,0xFF,0x9F,0xEF,0xDF,0xE7,0xEF,0xE3,0xF0,0x01,0xF8,0x00,0xFC,0x00,0x7E,0x00,0x3F,0x00,0x1F,0x80,0x0F,0xC0,0x07,0xE0,0x03,0xF0,0x01,0xF8,0x00,0xFC,0x00,0x7E,0x00,0x3F,0x00,0x1F,0x80,0x0F,0xC0,0x07,0xE0,0x03,0xF0,0x01,0xF8,0x00,0xFC,0x00,0x7E,0x00,0x3F, // '1'
	0x0F,0xFF,0xFF,0xF0,0x3F,0xFF,0xFF,0xFC,0x7F,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x0F,0xFF,0xFF,0xFF,0x3F,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFC,0xFF,0xFF,0xFF,0xF0,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF, // '2'
	0x0F,0xFF,0xFF,0xE0,0x3F,0xFF,0xFF,0xF8,0x7F,0xFF,0xFF,0xFC,0x7F,0xFF,0xFF,0xFC,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFE,0xFC,0x00,0x00,0x7E,0xFC,0x00,0x00,0x7E,0xFC,0x00,0x00,0x7E,0x00,0x00,0x00,0x7E,0x00,0x00,0x00,0x7E,0x00,0x00,0x00,0x7E,0x00,0x00,0x00,0x7E,0x03,0xFF,0xFF,0xFE,0x03,0xFF,0xFF,0xFE,0x03,0xFF,0xFF,0xFE,0x03,0xFF,0xFF,0xFE,0x03,0xFF,0xFF,0xFF,0x03,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFE,0x3F,0xFF,0xFF,0xFC,0x0F,0xFF,0xFF,0xF0, // '3'
	0x00,0x00,0x0F,0xC0,0x00,0x00,0x3F,0x80,0x00,0x00,0xFF,0x00,0x00,0x07,0xFE,0x00,0x00,0x1F,0xFC,0x00,0x00,0x7F,0xF8,0x00,0x01,0xFF,0xF0,0x00,0x07,0xFF,0xE0,0x00,0x1F,0xFF,0xC0,0x00,0x7F,0xFF,0x80,0x01,0xFF,0x3F,0x00,0x07,0xFC,0x7E,0x00,0x3F,0xF0,0xFC,0x00,0xFF,0xC1,0xF8,0x03,0xFE,0x03,0xF0,0x0F,0xF8,0x07,0xE0,0x3F,0xE0,0x0F,0xC0,0xFF,0x80,0x1F,0x83,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x00,0x0F,0xC0,0x00,0x00,0x1F,0x80,0x00,0x00,0x3F,0x00,0x00,0x00,0x7E,0x00,0x00,0x00,0xFC,0x00,0x00,0x01,0xF8,0x00,0x00,0x03,0xF0,0x00,0x00,0x07,0xE0, // '4'
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xF0,0xFF,0xFF,0xFF,0xFC,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFE,0x3F,0xFF,0xFF,0xFC,0x0F,0xFF,0xFF,0xF0, // '5'
	0x0F,0xFF,0xFF,0xE0,0x3F,0xFF,0xFF,0xE0,0x7F,0xFF,0xFF,0xE0,0x7F,0xFF,0xFF,0xE0,0xFF,0xFF,0xFF,0xE0,0xFF,0xFF,0xFF,0xE0,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xF0,0xFF,0xFF,0xFF,0xFC,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFE,0x3F,0xFF,0xFF,0xFC,0x0F,0xFF,0xFF,0xF0, // '6'
	0xFF,0xFF,0xFE,0x1F,0xFF,0xFF,0xF3,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xEF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xC0,0x00,0x01,0xF8,0x00,0x00,0x3F,0x00,0x00,0x07,0xE0,0x00,0x00,0xFC,0x00,0x00,0x1F,0x80,0x00,0x03,0xF0,0x00,0x00,0x7E,0x00,0x00,0x0F,0xC0,0x00,0x01,0xF8,0x00,0x00,0x3F,0x00,0x00,0x07,0xE0,0x00,0x00,0xFC,0x00,0x00,0x1F,0x80,0x00,0x03,0xF0,0x00,0x00,0x7E,0x00,0x00,0x0F,0xC0,0x00,0x01,0xF8,0x00,0x00,0x3F,0x00,0x00,0x07,0xE0,0x00,0x00,0xFC,0x00,0x00,0x1F,0x80,0x00,0x03,0xF0,0x00,0x00,0x7E,0x00,0x00,0x0F,0xC0,0x00,0x01,0xF8,0x00,0x00,0x3F, // '7'
	0x0F,0xFF,0xFF,0xF0,0x3F,0xFF,0xFF,0xFC,0x7F,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFE,0x3F,0xFF,0xFF,0xFC,0x0F,0xFF,0xFF,0xF0, // '8'
	0x07,0xFF,0xFF,0xF8,0x0F,0xFF,0xFF,0xFF,0x0F,0xFF,0xFF,0xFF,0xC7,0xFF,0xFF,0xFF,0xE7,0xFF,0xFF,0xFF,0xFB,0xFF,0xFF,0xFF,0xFD,0xF8,0x00,0x00,0x7E,0xFC,0x00,0x00,0x3F,0x7E,0x00,0x00,0x1F,0xBF,0x00,0x00,0x0F,0xDF,0x80,0x00,0x07,0xEF,0xC0,0x00,0x03,0xF7,0xE0,0x00,0x01,0xFB,0xFF,0xFF,0xFF,0xFD,0xFF,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFF,0x3F,0xFF,0xFF,0xFF,0x8F,0xFF,0xFF,0xFF,0xC1,0xFF,0xFF,0xFF,0xE0,0x00,0x00,0x03,0xF0,0x00,0x00,0x01,0xF8,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0x7E,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x1F,0x80,0x00,0x00,0x0F,0xDF,0xFF,0xFF,0xFF,0xEF,0xFF,0xFF,0xFF,0xF3,0xFF,0xFF,0xFF,0xF1,0xFF,0xFF,0xFF,0xF8,0x7F,0xFF,0xFF,0xF8,0x0F,0xFF,0xFF,0xF0, // '9'
	0xFF,0xFF,0xFF,0xFF,0xF0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xFF,0xF0, // ':'
	0xFF,0xFF,0xFF,0xFF,0xF0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x03,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xEF,0x38,0x00, // ';'
	0x00,0x00,0x00,0x00,0x0C,0x00,0x07,0x80,0x03,0xF0,0x01,0xFE,0x00,0x7F,0xC0,0x3F,0xF8,0x1F,0xFE,0x0F,0xFF,0x03,0xFF,0xC1,0xFF,0xE0,0x7F,0xF0,0x0F,0xF8,0x01,0xFE,0x00,0x3F,0xE0,0x07,0xFE,0x00,0xFF,0xF0,0x07,0xFF,0x80,0x3F,0xF8,0x03,0xFF,0xC0,0x1F,0xFE,0x00,0xFF,0xC0,0x07,0xF8,0x00,0x7F,0x00,0x03,0xE0,0x00,0x1C,0x00,0x00,0x80,0x00,0x00, // '<'
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF, // '='
	0x00,0x00,0x18,0x00,0x03,0xC0,0x00,0x7E,0x00,0x0F,0xE0,0x01,0xFF,0x00,0x3F,0xF8,0x03,0xFF,0xC0,0x3F,0xFC,0x01,0xFF,0xE0,0x0F,0xFF,0x00,0x7F,0xF0,0x07,0xFE,0x00,0x3F,0xC0,0x07,0xF8,0x03,0xFF,0x01,0xFF,0xE0,0xFF,0xF0,0x3F,0xF8,0x1F,0xFE,0x0F,0xFF,0x01,0xFF,0x80,0x3F,0xE0,0x07,0xF0,0x00,0xF8,0x00,0x1C,0x00,0x03,0x00,0x00,0x00,0x00,0x00, // '>'
	0xFF,0xFF,0xFF,0x87,0xFF,0xFF,0xFF,0x3F,0xFF,0xFF,0xFD,0xFF,0xFF,0xFF,0xEF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x00,0x00,0x07,0xE0,0x00,0x00,0x3F,0x00,0x00,0x01,0xF8,0x00,0x00,0x0F,0xC0,0x00,0x00,0x7E,0x00,0x00,0x03,0xF0,0x00,0x00,0x1F,0x80,0x00,0x00,0xFC,0x01,0xFF,0xFF,0xE0,0x3F,0xFF,0xFF,0x03,0xFF,0xFF,0xF0,0x1F,0xFF,0xFF,0x81,0xFF,0xFF,0xF8,0x0F,0xFF,0xFF,0x00,0x7E,0x00,0x00,0x03,0xF0,0x00,0x00,0x1F,0x80,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0xF8,0x00,0x00,0x0F,0xC0,0x00,0x00,0x7E,0x00,0x00,0x03,0xF0,0x00,0x00,0x1F,0x80,0x00,0x00,0xFC,0x00,0x00, // '?'
	0x0F,0xFF,0xFF,0xF0,0x3F,0xFF,0xFF,0xFC,0x7F,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x0F,0xF0,0x3F,0xFC,0x3F,0xFC,0x3F,0xFC,0x7F,0xFE,0x3F,0xFC,0xFF,0xFF,0x3F,0xFC,0xF8,0x1F,0x3F,0xFC,0xF8,0x1F,0x3F,0xFC,0xF8,0x1F,0x3F,0xFC,0xF8,0x1F,0x3F,0xFC,0xF8,0x1F,0x3F,0xFC,0xFF,0xFF,0xFF,0xFC,0xFF,0xFF,0xFF,0xFC,0x7F,0xFF,0xFF,0xFC,0x3F,0xFF,0xFF,0xFC,0x0F,0xFF,0xFF,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xFF,0x3F,0xFF,0xFF,0xFF,0x0F,0xFF,0xFF,0xFF, // '@'
	0x0F,0xFF,0xFF,0xF0,0x3F,0xFF,0xFF,0xFC,0x7F,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F, // 'A'
	0xFF,0xFF,0xFF,0xE0,0xFF,0xFF,0xFF,0xF8,0xFF,0xFF,0xFF,0xFC,0xFF,0xFF,0xFF,0xFC,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFE,0xFC,0x00,0x00,0x7E,0xFC,0x00,0x00,0x7E,0xFC,0x00,0x00,0x7E,0xFC,0x00,0x00,0x7E,0xFC,0x00,0x00,0x7E,0xFC,0x00,0x00,0x7E,0xFC,0x00,0x00,0x7E,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFC,0xFF,0xFF,0xFF,0xF0, // 'B'
	0x0F,0xFF,0xFF,0xFF,0x9F,0xFF,0xFF,0xFF,0xDF,0xFF,0xFF,0xFF,0xEF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xF0,0x00,0x00,0x01,0xF8,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0x7E,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x1F,0x80,0x00,0x00,0x0F,0xC0,0x00,0x00,0x07,0xE0,0x00,0x00,0x03,0xF0,0x00,0x00,0x01,0xF8,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0x7E,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x1F,0x80,0x00,0x00,0x0F,0xC0,0x00,0x00,0x07,0xE0,0x00,0x00,0x03,0xF0,0x00,0x00,0x01,0xF8,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0x7E,0x00,0x00,0x00,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xF7,0xFF,0xFF,0xFF,0xFB,0xFF,0xFF,0xFF,0xFC,0xFF,0xFF,0xFF,0xFE,0x1F,0xFF,0xFF,0xFF, // 'C'
	0xFF,0xFF,0xFF,0xF0,0xFF,0xFF,0xFF,0xFC,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFC,0xFF,0xFF,0xFF,0xF0, // 'D'
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xC0,0x00,0x00,0x3F,0x00,0x00,0x00,0xFC,0x00,0x00,0x03,0xF0,0x00,0x00,0x0F,0xC0,0x00,0x00,0x3F,0x00,0x00,0x00,0xFC,0x00,0x00,0x03,0xFF,0xFF,0xFE,0x0F,0xFF,0xFF,0xF8,0x3F,0xFF,0xFF,0xE0,0xFF,0xFF,0xFF,0x83,0xFF,0xFF,0xFE,0x0F,0xFF,0xFF,0xF8,0x3F,0x00,0x00,0x00,0xFC,0x00,0x00,0x03,0xF0,0x00,0x00,0x0F,0xC0,0x00,0x00,0x3F,0x00,0x00,0x00,0xFC,0x00,0x00,0x03,0xF0,0x00,0x00,0x0F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF, // 'E'
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xC0,0x00,0x00,0x3F,0x00,0x00,0x00,0xFC,0x00,0x00,0x03,0xF0,0x00,0x00,0x0F,0xC0,0x00,0x00,0x3F,0x00,0x00,0x00,0xFC,0x00,0x00,0x03,0xFF,0xFF,0xFE,0x0F,0xFF,0xFF,0xF8,0x3F,0xFF,0xFF,0xE0,0xFF,0xFF,0xFF,0x83,0xFF,0xFF,0xFE,0x0F,0xFF,0xFF,0xF8,0x3F,0x00,0x00,0x00,0xFC,0x00,0x00,0x03,0xF0,0x00,0x00,0x0F,0xC0,0x00,0x00,0x3F,0x00,0x00,0x00,0xFC,0x00,0x00,0x03,0xF0,0x00,0x00,0x0F,0xC0,0x00,0x00,0x3F,0x00,0x00,0x00,0xFC,0x00,0x00,0x03,0xF0,0x00,0x00,0x0F,0xC0,0x00,0x00,0x3F,0x00,0x00,0x00, // 'F'
	0x0F,0xFF,0xFF,0xF0,0x3F,0xFF,0xFF,0xFC,0x7F,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x1F,0xFF,0xFC,0x00,0x1F,0xFF,0xFC,0x00,0x1F,0xFF,0xFC,0x00,0x1F,0xFF,0xFC,0x00,0x1F,0xFF,0xFC,0x00,0x1F,0xFF,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFE,0x3F,0xFF,0xFF,0xFC,0x0F,0xFF,0xFF,0xF0, // 'G'
	0xFC,0x00,0x00,0x1F,0xFE,0x00,0x00,0x0F,0xFF,0x00,0x00,0x07,0xFF,0x80,0x00,0x03,0xFF,0xC0,0x00,0x01,0xFF,0xE0,0x00,0x00,0xFF,0xF0,0x00,0x00,0x7F,0xF8,0x00,0x00,0x3F,0xFC,0x00,0x00,0x1F,0xFE,0x00,0x00,0x0F,0xFF,0x00,0x00,0x07,0xFF,0x80,0x00,0x03,0xFF,0xC0,0x00,0x01,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x80,0x00,0x03,0xFF,0xC0,0x00,0x01,0xFF,0xE0,0x00,0x00,0xFF,0xF0,0x00,0x00,0x7F,0xF8,0x00,0x00,0x3F,0xFC,0x00,0x00,0x1F,0xFE,0x00,0x00,0x0F,0xFF,0x00,0x00,0x07,0xFF,0x80,0x00,0x03,0xFF,0xC0,0x00,0x01,0xFF,0xE0,0x00,0x00,0xFF,0xF0,0x00,0x00,0x7F,0xF8,0x00,0x00,0x3F, // 'H'
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF, // 'I'
	0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFE,0x3F,0xFF,0xFF,0xFC,0x0F,0xFF,0xFF,0xF0, // 'J'
	0xFC,0x00,0x00,0xFF,0xF8,0x00,0x03,0xFF,0xF0,0x00,0x0F,0xF7,0xE0,0x00,0x1F,0xCF,0xC0,0x00,0x7F,0x9F,0x80,0x01,0xFE,0x3F,0x00,0x07,0xF8,0x7E,0x00,0x1F,0xE0,0xFC,0x00,0x7F,0x81,0xF8,0x01,0xFE,0x03,0xF0,0x03,0xFC,0x07,0xE0,0x0F,0xF0,0x0F,0xC0,0x3F,0xC0,0x1F,0xFF,0xFF,0x00,0x3F,0xFF,0xFC,0x00,0x7F,0xFF,0xF0,0x00,0xFF,0xFF,0xE0,0x01,0xFF,0xFF,0xE0,0x03,0xFF,0xFF,0xE0,0x07,0xE0,0x1F,0xE0,0x0F,0xC0,0x1F,0xE0,0x1F,0x80,0x1F,0xC0,0x3F,0x00,0x1F,0xC0,0x7E,0x00,0x3F,0xC0,0xFC,0x00,0x3F,0xC1,0xF8,0x00,0x3F,0xC3,0xF0,0x00,0x3F,0xC7,0xE0,0x00,0x3F,0xCF,0xC0,0x00,0x3F,0x9F,0x80,0x00,0x7F,0xBF,0x00,0x00,0x7F,0xFE,0x00,0x00,0x7F, // 'K'
	0xFC,0x00,0x00,0x00,0x7E,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x1F,0x80,0x00,0x00,0x0F,0xC0,0x00,0x00,0x07,0xE0,0x00,0x00,0x03,0xF0,0x00,0x00,0x01,0xF8,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0x7E,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x1F,0x80,0x00,0x00,0x0F,0xC0,0x00,0x00,0x07,0xE0,0x00,0x00,0x03,0xF0,0x00,0x00,0x01,0xF8,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0x7E,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x1F,0x80,0x00,0x00,0x0F,0xC0,0x00,0x00,0x07,0xE0,0x00,0x00,0x03,0xF0,0x00,0x00,0x01,0xF8,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0x7E,0x00,0x00,0x00,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF, // 'L'
	0xFE,0x00,0x00,0x03,0xFF,0xF8,0x00,0x00,0x3F,0xFF,0xE0,0x00,0x03,0xFF,0xFF,0x80,0x00,0x3F,0xFF,0xFC,0x00,0x01,0xFF,0xFF,0xF0,0x00,0x1F,0xFF,0xFF,0xC0,0x01,0xFF,0xFF,0xFF,0x00,0x1F,0xFF,0xFF,0xFC,0x01,0xFF,0xFF,0xEF,0xF0,0x1F,0xEF,0xFF,0x3F,0xC1,0xFE,0x7F,0xF8,0xFE,0x0F,0xE3,0xFF,0xC7,0xF8,0xFF,0x1F,0xFE,0x1F,0xEF,0xF0,0xFF,0xF0,0x7F,0xFF,0x07,0xFF,0x81,0xFF,0xF0,0x3F,0xFC,0x07,0xFF,0x01,0xFF,0xE0,0x1F,0xF0,0x0F,0xFF,0x00,0x7F,0x00,0x7F,0xF8,0x01,0xF8,0x03,0xFF,0xC0,0x0F,0x80,0x1F,0xFE,0x00,0x38,0x00,0xFF,0xF0,0x00,0x80,0x07,0xFF,0x80,0x00,0x00,0x3F,0xFC,0x00,0x00,0x01,0xFF,0xE0,0x00,0x00,0x0F,0xFF,0x00,0x00,0x00,0x7F,0xF8,0x00,0x00,0x03,0xFF,0xC0,0x00,0x00,0x1F,0xFE,0x00,0x00,0x00,0xFF,0xF0,0x00,0x00,0x07,0xFF,0x80,0x00,0x00,0x3F, // 'M'
	0xFE,0x00,0x00,0x3F,0xFF,0x00,0x00,0x3F,0xFF,0x80,0x00,0x3F,0xFF,0x80,0x00,0x3F,0xFF,0xC0,0x00,0x3F,0xFF,0xE0,0x00,0x3F,0xFF,0xF0,0x00,0x3F,0xFF,0xF8,0x00,0x3F,0xFF,0xFC,0x00,0x3F,0xFD,0xFC,0x00,0x3F,0xFC,0xFE,0x00,0x3F,0xFC,0xFF,0x00,0x3F,0xFC,0x7F,0x80,0x3F,0xFC,0x3F,0xC0,0x3F,0xFC,0x1F,0xE0,0x3F,0xFC,0x0F,0xE0,0x3F,0xFC,0x07,0xF0,0x3F,0xFC,0x07,0xF8,0x3F,0xFC,0x03,0xFC,0x3F,0xFC,0x01,0xFE,0x3F,0xFC,0x00,0xFF,0x3F,0xFC,0x00,0x7F,0x3F,0xFC,0x00,0x3F,0xBF,0xFC,0x00,0x3F,0xFF,0xFC,0x00,0x1F,0xFF,0xFC,0x00,0x0F,0xFF,0xFC,0x00,0x07,0xFF,0xFC,0x00,0x03,0xFF,0xFC,0x00,0x01,0xFF,0xFC,0x00,0x01,0xFF,0xFC,0x00,0x00,0xFF,0xFC,0x00,0x00,0x7F, // 'N'
	0x0F,0xFF,0xFF,0xF0,0x3F,0xFF,0xFF,0xFC,0x7F,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFE,0x3F,0xFF,0xFF,0xFC,0x0F,0xFF,0xFF,0xF0, // 'O'
	0xFF,0xFF,0xFF,0xF0,0xFF,0xFF,0xFF,0xFC,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFC,0xFF,0xFF,0xFF,0xF0,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00, // 'P'
	0x0F,0xFF,0xFF,0xF0,0x01,0xFF,0xFF,0xFF,0xE0,0x1F,0xFF,0xFF,0xFF,0x80,0xFF,0xFF,0xFF,0xFC,0x0F,0xFF,0xFF,0xFF,0xF0,0x7F,0xFF,0xFF,0xFF,0x83,0xF0,0x00,0x00,0xFC,0x1F,0x80,0x00,0x07,0xE0,0xFC,0x00,0x00,0x3F,0x07,0xE0,0x00,0x01,0xF8,0x3F,0x00,0x00,0x0F,0xC1,0xF8,0x00,0x00,0x7E,0x0F,0xC0,0x00,0x03,0xF0,0x7E,0x00,0x00,0x1F,0x83,0xF0,0x00,0x00,0xFC,0x1F,0x80,0x00,0x07,0xE0,0xFC,0x00,0x00,0x3F,0x07,0xE0,0x00,0x01,0xF8,0x3F,0x00,0x00,0x0F,0xC1,0xF8,0x00,0x00,0x7E,0x0F,0xC0,0x00,0x03,0xF0,0x7E,0x00,0x00,0x1F,0x83,0xF0,0x00,0x00,0xFC,0x1F,0x80,0x00,0x07,0xE0,0xFC,0x00,0x00,0x3F,0x07,0xE0,0x00,0x01,0xF8,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xF7,0xFF,0xFF,0xFF,0xFF,0xBF,0xFF,0xFF,0xFF,0xFC,0xFF,0xFF,0xFF,0xFF,0xE1,0xFF,0xFF,0xFF,0xFF, // 'Q'
	0xFF,0xFF,0xFF,0xF0,0xFF,0xFF,0xFF,0xFC,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFC,0xFF,0xFF,0xFF,0xF0,0xFC,0x00,0x7F,0x00,0xFC,0x00,0x3F,0x80,0xFC,0x00,0x3F,0xC0,0xFC,0x00,0x1F,0xE0,0xFC,0x00,0x0F,0xF0,0xFC,0x00,0x07,0xF8,0xFC,0x00,0x03,0xF8,0xFC,0x00,0x01,0xFC,0xFC,0x00,0x01,0xFE,0xFC,0x00,0x00,0xFF,0xFC,0x00,0x00,0x7F, // 'R'
	0x0F,0xFF,0xFF,0xF0,0x3F,0xFF,0xFF,0xFC,0x7F,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xF0,0xFF,0xFF,0xFF,0xFC,0x7F,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFE,0x3F,0xFF,0xFF,0xFF,0x0F,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0x00,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFE,0x3F,0xFF,0xFF,0xFC,0x0F,0xFF,0xFF,0xF0, // 'S'
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00,0x00,0x07,0xE0,0x00, // 'T'
	0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFC,0x00,0x00,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xFE,0x3F,0xFF,0xFF,0xFC,0x0F,0xFF,0xFF,0xF0, // 'U'
	0x7F,0x00,0x00,0x00,0x0F,0xE7,0xF0,0x00,0x00,0x00,0xFE,0x3F,0x80,0x00,0x00,0x1F,0xC1,0xFC,0x00,0x00,0x03,0xF8,0x1F,0xC0,0x00,0x00,0x3F,0x80,0xFE,0x00,0x00,0x07,0xF0,0x0F,0xE0,0x00,0x00,0x7F,0x00,0x7F,0x00,0x00,0x0F,0xE0,0x03,0xF0,0x00,0x00,0xFC,0x00,0x3F,0x80,0x00,0x1F,0xC0,0x01,0xFC,0x00,0x03,0xF8,0x00,0x1F,0xC0,0x00,0x3F,0x80,0x00,0xFE,0x00,0x07,0xF0,0x00,0x0F,0xE0,0x00,0x7E,0x00,0x00,0x7F,0x00,0x0F,0xE0,0x00,0x03,0xF8,0x01,0xFC,0x00,0x00,0x3F,0x80,0x1F,0xC0,0x00,0x01,0xFC,0x03,0xF8,0x00,0x00,0x1F,0xC0,0x3F,0x80,0x00,0x00,0xFE,0x07,0xF0,0x00,0x00,0x07,0xE0,0x7E,0x00,0x00,0x00,0x7F,0x0F,0xE0,0x00,0x00,0x03,0xF9,0xFC,0x00,0x00,0x00,0x3F,0x9F,0xC0,0x00,0x00,0x01,0xFF,0xF8,0x00,0x00,0x00,0x1F,0xFF,0x00,0x00,0x00,0x00,0xFF,0xF0,0x00,0x00,0x00,0x07,0xFE,0x00,0x00,0x00,0x00,0x7F,0xE0,0x00,0x00,0x00,0x03,0xFC,0x00,0x00,0x00,0x00,0x3F,0xC0,0x00,0x00,0x00,0x01,0xF8,0x00,0x00, // 'V'
	0x7E,0x00,0x03,0xF8,0x00,0x0F,0xCF,0xC0,0x00,0x7F,0x00,0x03,0xF9,0xFC,0x00,0x0F,0xE0,0x00,0x7E,0x1F,0x80,0x03,0xFE,0x00,0x0F,0xC3,0xF8,0x00,0x7F,0xC0,0x03,0xF8,0x3F,0x00,0x1F,0xF8,0x00,0x7E,0x07,0xE0,0x03,0xFF,0x80,0x0F,0xC0,0xFE,0x00,0x7F,0xF0,0x03,0xF8,0x0F,0xC0,0x1F,0xFE,0x00,0x7E,0x01,0xF8,0x03,0xF7,0xE0,0x1F,0xC0,0x3F,0x80,0x7E,0xFC,0x03,0xF0,0x03,0xF0,0x1F,0xDF,0xC0,0x7E,0x00,0x7F,0x03,0xF1,0xF8,0x1F,0xC0,0x07,0xE0,0x7E,0x3F,0x03,0xF0,0x00,0xFC,0x1F,0xC7,0xF0,0x7E,0x00,0x1F,0xC3,0xF0,0x7E,0x1F,0xC0,0x01,0xF8,0xFE,0x0F,0xC3,0xF0,0x00,0x3F,0x1F,0x81,0xFC,0xFE,0x00,0x07,0xF3,0xF0,0x1F,0x9F,0x80,0x00,0x7E,0xFE,0x03,0xFB,0xF0,0x00,0x0F,0xDF,0x80,0x3F,0xFE,0x00,0x01,0xFF,0xF0,0x07,0xFF,0x80,0x00,0x1F,0xFE,0x00,0xFF,0xF0,0x00,0x03,0xFF,0x80,0x0F,0xFE,0x00,0x00,0x3F,0xF0,0x01,0xFF,0x80,0x00,0x07,0xFC,0x00,0x3F,0xF0,0x00,0x00,0xFF,0x80,0x03,0xFE,0x00,0x00,0x0F,0xF0,0x00,0x7F,0x80,0x00,0x01,0xFC,0x00,0x07,0xF0,0x00,0x00,0x3F,0x80,0x00,0xFC,0x00,0x00,0x03,0xF0,0x00,0x1F,0x80,0x00,0x00,0x7C,0x00,0x01,0xF0,0x00, // 'W'
	0xFE,0x00,0x00,0x7F,0xFF,0x00,0x00,0xFF,0x7F,0x80,0x01,0xFE,0x3F,0x80,0x01,0xFC,0x3F,0xC0,0x03,0xFC,0x1F,0xE0,0x07,0xF8,0x0F,0xF0,0x0F,0xF0,0x07,0xF8,0x1F,0xE0,0x03,0xFC,0x3F,0xC0,0x01,0xFC,0x3F,0x80,0x00,0xFE,0x7F,0x00,0x00,0xFF,0xFF,0x00,0x00,0x7F,0xFE,0x00,0x00,0x3F,0xFC,0x00,0x00,0x1F,0xF8,0x00,0x00,0x0F,0xF0,0x00,0x00,0x0F,0xF0,0x00,0x00,0x1F,0xF8,0x00,0x00,0x3F,0xFC,0x00,0x00,0x7F,0xFE,0x00,0x00,0xFF,0xFF,0x00,0x01,0xFE,0x7F,0x00,0x01,0xFC,0x3F,0x80,0x03,0xFC,0x3F,0xC0,0x07,0xF8,0x1F,0xE0,0x0F,0xF0,0x0F,0xF0,0x1F,0xE0,0x07,0xF8,0x3F,0xC0,0x03,0xFC,0x3F,0x80,0x01,0xFC,0x7F,0x80,0x01,0xFE,0xFF,0x00,0x00,0xFF,0xFE,0x00,0x00,0x7F, // 'X'
	0xFE,0x00,0x00,0x0F,0xF7,0xF0,0x00,0x00,0xFE,0x3F,0x80,0x00,0x1F,0xC1,0xFC,0x00,0x03,0xF8,0x1F,0xE0,0x00,0x7F,0x80,0xFF,0x00,0x0F,0xF0,0x07,0xF0,0x00,0xFE,0x00,0x3F,0x80,0x1F,0xC0,0x03,0xFC,0x03,0xFC,0x00,0x1F,0xE0,0x7F,0x80,0x00,0xFF,0x0F,0xF0,0x00,0x07,0xF0,0xFE,0x00,0x00,0x7F,0x9F,0xE0,0x00,0x03,0xFF,0xFC,0x00,0x00,0x1F,0xFF,0x80,0x00,0x00,0xFF,0xF0,0x00,0x00,0x0F,0xFF,0x00,0x00,0x00,0x7F,0xE0,0x00,0x00,0x03,0xFC,0x00,0x00,0x00,0x1F,0x80,0x00,0x00,0x01,0xF8,0x00,0x00,0x00,0x1F,0x80,0x00,0x00,0x01,0xF8,0x00,0x00,0x00,0x1F,0x80,0x00,0x00,0x01,0xF8,0x00,0x00,0x00,0x1F,0x80,0x00,0x00,0x01,0xF8,0x00,0x00,0x00,0x1F,0x80,0x00,0x00,0x01,0xF8,0x00,0x00,0x00,0x1F,0x80,0x00,0x00,0x01,0xF8,0x00,0x00,0x00,0x1F,0x80,0x00, // 'Y'
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x00,0x01,0xFF,0x00,0x00,0x03,0xFE,0x00,0x00,0x0F,0xFC,0x00,0x00,0x1F,0xF0,0x00,0x00,0x3F,0xE0,0x00,0x00,0x7F,0xC0,0x00,0x00,0xFF,0x80,0x00,0x03,0xFF,0x00,0x00,0x07,0xFC,0x00,0x00,0x0F,0xF8,0x00,0x00,0x1F,0xF0,0x00,0x00,0x3F,0xE0,0x00,0x00,0xFF,0xC0,0x00,0x01,0xFF,0x00,0x00,0x03,0xFE,0x00,0x00,0x07,0xFC,0x00,0x00,0x0F,0xF8,0x00,0x00,0x3F,0xF0,0x00,0x00,0x7F,0xC0,0x00,0x00,0xFF,0x80,0x00,0x00,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF, // 'Z'
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xF1,0xF8,0xFC,0x7E,0x3F,0x1F,0x8F,0xC7,0xE3,0xF1,0xF8,0xFC,0x7E,0x3F,0x1F,0x8F,0xC7,0xE3,0xF1,0xF8,0xFC,0x7E,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF, // '['
	0xC0,0x00,0x01,0xC0,0x00,0x03,0xC0,0x00,0x07,0x80,0x00,0x0F,0x80,0x00,0x1F,0x80,0x00,0x3F,0x80,0x00,0x3F,0x80,0x00,0x3F,0x80,0x00,0x3F,0x00,0x00,0x3F,0x00,0x00,0x7F,0x00,0x00,0x7F,0x00,0x00,0x7F,0x00,0x00,0x7F,0x00,0x00,0x7E,0x00,0x00,0x7E,0x00,0x00,0xFE,0x00,0x00,0xFE,0x00,0x00,0xFE,0x00,0x00,0xFE,0x00,0x00,0xFC,0x00,0x00,0xFC,0x00,0x01,0xFC,0x00,0x01,0xFC,0x00,0x01,0xFC,0x00,0x01,0xF8,0x00,0x01,0xF0,0x00,0x01,0xE0,0x00,0x03,0xC0,0x00,0x03,0x80,0x00,0x03, // '\'
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x7E,0x3F,0x1F,0x8F,0xC7,0xE3,0xF1,0xF8,0xFC,0x7E,0x3F,0x1F,0x8F,0xC7,0xE3,0xF1,0xF8,0xFC,0x7E,0x3F,0x1F,0x8F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF, // ']'
	0x00, // '^'
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF, // '_'
	0x7E,0x3F,0x1F,0x8F,0xC3,0xF1,0xF8,0xFC,0x7E, // '`'
	0xFF,0xFF,0xFE,0x1F,0xFF,0xFF,0xF3,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xEF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xC0,0x00,0x01,0xF8,0x00,0x00,0x3F,0x00,0x00,0x07,0xE0,0x00,0x00,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0xFF,0xFF,0xFB,0xFF,0xFF,0xFF,0x3F,0xFF,0xFF,0xE1,0xFF,0xFF,0xFC, // 'a'
	0xFC,0x00,0x00,0x1F,0x80,0x00,0x03,0xF0,0x00,0x00,0x7E,0x00,0x00,0x0F,0xC0,0x00,0x01,0xF8,0x00,0x00,0x3F,0x00,0x00,0x07,0xE0,0x00,0x00,0xFC,0x00,0x00,0x1F,0xFF,0xFF,0xC3,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xEF,0xFF,0xFF,0xFD,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xE0,0x00,0x3F,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xC0,0x00,0x7F,0xF8,0x00,0x0F,0xFF,0x00,0x01,0xFF,0xE0,0x00,0x3F,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xC0,0x00,0x7F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xDF,0xFF,0xFF,0xF3,0xFF,0xFF,0xF8,0x00, // 'b'
	0x0F,0xFF,0xFF,0xE7,0xFF,0xFF,0xFD,0xFF,0xFF,0xFF,0xBF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x00,0x07,0xE0,0x00,0x00,0xFC,0x00,0x00,0x1F,0x80,0x00,0x03,0xF0,0x00,0x00,0x7E,0x00,0x00,0x0F,0xC0,0x00,0x01,0xF8,0x00,0x00,0x3F,0x00,0x00,0x07,0xE0,0x00,0x00,0xFC,0x00,0x00,0x1F,0x80,0x00,0x03,0xF0,0x00,0x00,0x7E,0x00,0x00,0x0F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0xFF,0xFF,0xFB,0xFF,0xFF,0xFF,0x3F,0xFF,0xFF,0xE1,0xFF,0xFF,0xFC, // 'c'
	0x00,0x00,0x07,0xE0,0x00,0x00,0xFC,0x00,0x00,0x1F,0x80,0x00,0x03,0xF0,0x00,0x00,0x7E,0x00,0x00,0x0F,0xC0,0x00,0x01,0xF8,0x00,0x00,0x3F,0x00,0x00,0x07,0xE1,0xFF,0xFF,0xFC,0xFF,0xFF,0xFF,0xBF,0xFF,0xFF,0xF7,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xE0,0x00,0x3F,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xC0,0x00,0x7F,0xF8,0x00,0x0F,0xFF,0x00,0x01,0xFF,0xE0,0x00,0x3F,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xC0,0x00,0x7F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFB,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xE7,0xFF,0xFF,0xFC,0x3F,0xFF,0xFF,0x80, // 'd'
	0x0F,0xFF,0xFE,0x07,0xFF,0xFF,0xF1,0xFF,0xFF,0xFF,0x3F,0xFF,0xFF,0xEF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x01,0xFF,0xE0,0x00,0x3F,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x00,0x00,0x1F,0x80,0x00,0x03,0xF0,0x00,0x00,0x7E,0x00,0x00,0x0F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0xFF,0xFF,0xFB,0xFF,0xFF,0xFF,0x3F,0xFF,0xFF,0xE1,0xFF,0xFF,0xFC, // 'e'
	0x0F,0xFF,0x3F,0xFF,0x7F,0xFF,0x7F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00, // 'f'
	0x0F,0xFF,0xFE,0x07,0xFF,0xFF,0xF1,0xFF,0xFF,0xFF,0x3F,0xFF,0xFF,0xEF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x01,0xFF,0xE0,0x00,0x3F,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xC0,0x00,0x7F,0xF8,0x00,0x0F,0xFF,0x00,0x01,0xFF,0xE0,0x00,0x3F,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0xFF,0xFF,0xFB,0xFF,0xFF,0xFF,0x3F,0xFF,0xFF,0xE1,0xFF,0xFF,0xFC,0x00,0x00,0x1F,0x80,0x00,0x03,0xF0,0x00,0x00,0x7E,0x00,0x00,0x0F,0xC3,0xFF,0xFF,0xF8,0x7F,0xFF,0xFF,0x0F,0xFF,0xFF,0xC1,0xFF,0xFF,0xF8,0x3F,0xFF,0xFE,0x07,0xFF,0xFF,0x00, // 'g'
	0xFC,0x00,0x00,0x1F,0x80,0x00,0x03,0xF0,0x00,0x00,0x7E,0x00,0x00,0x0F,0xC0,0x00,0x01,0xF8,0x00,0x00,0x3F,0x00,0x00,0x07,0xE0,0x00,0x00,0xFC,0x00,0x00,0x1F,0xFF,0xFF,0xC3,0xFF,0xFF,0xFE,0x7F,0xFF,0xFF,0xEF,0xFF,0xFF,0xFD,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xE0,0x00,0x3F,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xC0,0x00,0x7F,0xF8,0x00,0x0F,0xFF,0x00,0x01,0xFF,0xE0,0x00,0x3F,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xC0,0x00,0x7F,0xF8,0x00,0x0F,0xFF,0x00,0x01,0xFF,0xE0,0x00,0x3F,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0x80, // 'h'
	0xFF,0xFF,0xFF,0xFF,0xF0,0x00,0x03,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xC0, // 'i'
	0x00,0x0F,0xC0,0x03,0xF0,0x00,0xFC,0x00,0x3F,0x00,0x0F,0xC0,0x03,0xF0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x03,0xF0,0x00,0xFC,0x00,0x3F,0x00,0x0F,0xC0,0x03,0xF0,0x00,0xFC,0x00,0x3F,0x00,0x0F,0xC0,0x03,0xF0,0x00,0xFC,0x00,0x3F,0x00,0x0F,0xC0,0x03,0xF0,0x00,0xFC,0x00,0x3F,0x00,0x0F,0xC0,0x03,0xF0,0x00,0xFC,0x00,0x3F,0x00,0x0F,0xC0,0x03,0xF0,0x00,0xFC,0x00,0x3F,0x00,0x0F,0xC0,0x03,0xF0,0x00,0xFC,0x00,0x3F,0x00,0x0F,0xC0,0x03,0xF0,0x00,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xEF,0xFF,0xFB,0xFF,0xFC,0xFF,0xFC,0x00, // 'j'
	0xFC,0x00,0x00,0x3F,0x00,0x00,0x0F,0xC0,0x00,0x03,0xF0,0x00,0x00,0xFC,0x00,0x00,0x3F,0x00,0x00,0x0F,0xC0,0x00,0x03,0xF0,0x00,0x00,0xFC,0x00,0x00,0x3F,0x00,0x07,0xFF,0xC0,0x03,0xFF,0xF0,0x01,0xFE,0xFC,0x00,0x7F,0x3F,0x00,0x3F,0x8F,0xC0,0x1F,0xC3,0xF0,0x0F,0xF0,0xFC,0x07,0xF8,0x3F,0x03,0xFC,0x0F,0xC1,0xFE,0x03,0xFF,0xFF,0x00,0xFF,0xFF,0x80,0x3F,0xFF,0xC0,0x0F,0xFF,0xF0,0x03,0xFF,0xFE,0x00,0xFF,0xFF,0xC0,0x3F,0x07,0xF8,0x0F,0xC0,0xFF,0x03,0xF0,0x1F,0xE0,0xFC,0x03,0xFC,0x3F,0x00,0x7F,0x0F,0xC0,0x0F,0xE3,0xF0,0x01,0xFC,0xFC,0x00,0x7F,0xBF,0x00,0x0F,0xFF,0xC0,0x01,0xFC, // 'k'
	0xFC,0x0F,0xC0,0xFC,0x0F,0xC0,0xFC,0x0F,0xC0,0xFC,0x0F,0xC0,0xFC,0x0F,0xC0,0xFC,0x0F,0xC0,0xFC,0x0F,0xC0,0xFC,0x0F,0xC0,0xFC,0x0F,0xC0,0xFC,0x0F,0xC0,0xFC,0x0F,0xC0,0xFC,0x0F,0xC0,0xFC,0x0F,0xC0,0xFC,0x0F,0xC0,0xFC,0x0F,0xFF,0xFF,0xF7,0xFF,0x7F,0xF3,0xFF,0x0F,0xF0, // 'l'
	0xFF,0xFF,0xFF,0xFF,0xC3,0xFF,0xFF,0xFF,0xFF,0xCF,0xFF,0xFF,0xFF,0xFF,0xBF,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xC0,0x0F,0xC0,0x0F,0xFF,0x00,0x3F,0x00,0x3F,0xFC,0x00,0xFC,0x00,0xFF,0xF0,0x03,0xF0,0x03,0xFF,0xC0,0x0F,0xC0,0x0F,0xFF,0x00,0x3F,0x00,0x3F,0xFC,0x00,0xFC,0x00,0xFF,0xF0,0x03,0xF0,0x03,0xFF,0xC0,0x0F,0xC0,0x0F,0xFF,0x00,0x3F,0x00,0x3F,0xFC,0x00,0xFC,0x00,0xFF,0xF0,0x03,0xF0,0x03,0xFF,0xC0,0x0F,0xC0,0x0F,0xFF,0x00,0x3F,0x00,0x3F,0xFC,0x00,0xFC,0x00,0xFF,0xF0,0x03,0xF0,0x03,0xFF,0xC0,0x0F,0xC0,0x0F,0xFF,0x00,0x3F,0x00,0x3F,0xFC,0x00,0xFC,0x00,0xFF,0xF0,0x03,0xF0,0x03,0xF0, // 'm'
	0xFF,0xFF,0xFE,0x1F,0xFF,0xFF,0xF3,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xEF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x01,0xFF,0xE0,0x00,0x3F,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xC0,0x00,0x7F,0xF8,0x00,0x0F,0xFF,0x00,0x01,0xFF,0xE0,0x00,0x3F,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xC0,0x00,0x7F,0xF8,0x00,0x0F,0xFF,0x00,0x01,0xFF,0xE0,0x00,0x3F,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFC, // 'n'
	0x0F,0xFF,0xFE,0x07,0xFF,0xFF,0xF1,0xFF,0xFF,0xFF,0x3F,0xFF,0xFF,0xEF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x01,0xFF,0xE0,0x00,0x3F,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xC0,0x00,0x7F,0xF8,0x00,0x0F,0xFF,0x00,0x01,0xFF,0xE0,0x00,0x3F,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0xFF,0xFF,0xF3,0xFF,0xFF,0xFE,0x3F,0xFF,0xFF,0x81,0xFF,0xFF,0xC0, // 'o'
	0xFF,0xFF,0xFE,0x1F,0xFF,0xFF,0xF3,0xFF,0xFF,0xFF,0x7F,0xFF,0xFF,0xEF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x01,0xFF,0xE0,0x00,0x3F,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xC0,0x00,0x7F,0xF8,0x00,0x0F,0xFF,0x00,0x01,0xFF,0xE0,0x00,0x3F,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xF7,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0x9F,0xFF,0xFF,0xC3,0xF0,0x00,0x00,0x7E,0x00,0x00,0x0F,0xC0,0x00,0x01,0xF8,0x00,0x00,0x3F,0x00,0x00,0x07,0xE0,0x00,0x00,0xFC,0x00,0x00,0x1F,0x80,0x00,0x03,0xF0,0x00,0x00,0x7E,0x00,0x00,0x00, // 'p'
	0x0F,0xFF,0xFF,0xE7,0xFF,0xFF,0xFD,0xFF,0xFF,0xFF,0xBF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x01,0xFF,0xE0,0x00,0x3F,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xC0,0x00,0x7F,0xF8,0x00,0x0F,0xFF,0x00,0x01,0xFF,0xE0,0x00,0x3F,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0xFF,0xFF,0xFB,0xFF,0xFF,0xFF,0x3F,0xFF,0xFF,0xE1,0xFF,0xFF,0xFC,0x00,0x00,0x1F,0x80,0x00,0x03,0xF0,0x00,0x00,0x7E,0x00,0x00,0x0F,0xC0,0x00,0x01,0xF8,0x00,0x00,0x3F,0x00,0x00,0x07,0xE0,0x00,0x00,0xFC,0x00,0x00,0x1F,0x80,0x00,0x03,0xF0, // 'q'
	0x0F,0xFF,0xF9,0xFF,0xFF,0xDF,0xFF,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xF0,0x00,0x1F,0x80,0x00,0xFC,0x00,0x07,0xE0,0x00,0x3F,0x00,0x01,0xF8,0x00,0x0F,0xC0,0x00,0x7E,0x00,0x03,0xF0,0x00,0x1F,0x80,0x00,0xFC,0x00,0x07,0xE0,0x00,0x3F,0x00,0x01,0xF8,0x00,0x0F,0xC0,0x00,0x7E,0x00,0x03,0xF0,0x00,0x1F,0x80,0x00,0xFC,0x00,0x07,0xE0,0x00,0x00, // 'r'
	0x0F,0xFF,0xFE,0x07,0xFF,0xFF,0xF1,0xFF,0xFF,0xFF,0x3F,0xFF,0xFF,0xEF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x01,0xFF,0xE0,0x00,0x00,0xFC,0x00,0x00,0x1F,0x80,0x00,0x03,0xFF,0xFF,0xF8,0x7F,0xFF,0xFF,0xC7,0xFF,0xFF,0xFC,0xFF,0xFF,0xFF,0x8F,0xFF,0xFF,0xF8,0x7F,0xFF,0xFF,0x00,0x00,0x07,0xE0,0x00,0x00,0xFC,0x00,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0xFF,0xFF,0xF3,0xFF,0xFF,0xFE,0x3F,0xFF,0xFF,0x81,0xFF,0xFF,0xC0, // 's'
	0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFC,0x00,0xFF,0xFF,0xFF,0xFF,0x7F,0xFF,0x7F,0xFF,0x3F,0xFF,0x0F,0xFF, // 't'
	0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xC0,0x00,0x7F,0xF8,0x00,0x0F,0xFF,0x00,0x01,0xFF,0xE0,0x00,0x3F,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xC0,0x00,0x7F,0xF8,0x00,0x0F,0xFF,0x00,0x01,0xFF,0xE0,0x00,0x3F,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0xFF,0xFF,0xF3,0xFF,0xFF,0xFE,0x3F,0xFF,0xFF,0x81,0xFF,0xFF,0xC0, // 'u'
	0x7F,0x00,0x00,0x0F,0xE3,0xF8,0x00,0x01,0xFC,0x3F,0x80,0x00,0x1F,0xC1,0xFC,0x00,0x03,0xF8,0x1F,0xC0,0x00,0x3F,0x80,0xFE,0x00,0x07,0xF0,0x07,0xE0,0x00,0x7F,0x00,0x7F,0x00,0x0F,0xE0,0x03,0xF0,0x00,0xFC,0x00,0x3F,0x80,0x1F,0xC0,0x01,0xF8,0x01,0xF8,0x00,0x1F,0xC0,0x3F,0x80,0x00,0xFE,0x07,0xF0,0x00,0x0F,0xE0,0x7F,0x00,0x00,0x7F,0x0F,0xE0,0x00,0x07,0xF0,0xFE,0x00,0x00,0x3F,0x9F,0xC0,0x00,0x01,0xF9,0xF8,0x00,0x00,0x1F,0xFF,0x80,0x00,0x00,0xFF,0xF0,0x00,0x00,0x0F,0xFF,0x00,0x00,0x00,0x7F,0xE0,0x00,0x00,0x07,0xFE,0x00,0x00,0x00,0x3F,0xC0,0x00,0x00,0x03,0xFC,0x00,0x00,0x00,0x1F,0x80,0x00, // 'v'
	0x7E,0x00,0x0F,0xC0,0x01,0xF9,0xF8,0x00,0x7F,0x80,0x0F,0xE3,0xF0,0x01,0xFE,0x00,0x3F,0x0F,0xC0,0x0F,0xFC,0x00,0xFC,0x3F,0x80,0x3F,0xF0,0x07,0xF0,0x7E,0x01,0xFF,0xC0,0x1F,0x81,0xF8,0x07,0xFF,0x80,0xFE,0x03,0xF0,0x1F,0xFE,0x03,0xF0,0x0F,0xC0,0xFF,0xFC,0x0F,0xC0,0x3F,0x83,0xFF,0xF0,0x7F,0x00,0x7E,0x1F,0xCF,0xE1,0xF8,0x01,0xFC,0x7F,0x3F,0x87,0xE0,0x07,0xF3,0xF8,0x7F,0x3F,0x80,0x0F,0xCF,0xE1,0xFC,0xFC,0x00,0x3F,0xFF,0x03,0xFF,0xF0,0x00,0x7F,0xFC,0x0F,0xFF,0x80,0x01,0xFF,0xF0,0x1F,0xFE,0x00,0x07,0xFF,0x80,0x7F,0xF8,0x00,0x0F,0xFE,0x01,0xFF,0xC0,0x00,0x3F,0xF0,0x03,0xFF,0x00,0x00,0x7F,0xC0,0x0F,0xF8,0x00,0x01,0xFE,0x00,0x1F,0xE0,0x00,0x07,0xF8,0x00,0x7F,0x80,0x00,0x0F,0xC0,0x00,0xFC,0x00,0x00,0x3F,0x00,0x03,0xF0,0x00,0x00,0x7C,0x00,0x07,0xC0,0x00, // 'w'
	0xFE,0x00,0x0F,0xFF,0xE0,0x03,0xFD,0xFE,0x00,0xFF,0x1F,0xC0,0x1F,0xC1,0xFC,0x07,0xF0,0x3F,0xC1,0xFE,0x03,0xFC,0x7F,0x80,0x3F,0xDF,0xE0,0x03,0xFF,0xF8,0x00,0x3F,0xFE,0x00,0x03,0xFF,0x80,0x00,0x3F,0xE0,0x00,0x07,0xFC,0x00,0x00,0xFF,0x80,0x00,0x3F,0xF8,0x00,0x0F,0xFF,0x80,0x01,0xFF,0xF0,0x00,0x7F,0x7F,0x00,0x1F,0xEF,0xF0,0x07,0xF8,0xFF,0x01,0xFE,0x0F,0xF0,0x7F,0x80,0xFE,0x0F,0xE0,0x0F,0xE3,0xFC,0x01,0xFE,0xFF,0x00,0x1F,0xFF,0xC0,0x01,0xFC, // 'x'
	0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xC0,0x00,0x7F,0xF8,0x00,0x0F,0xFF,0x00,0x01,0xFF,0xE0,0x00,0x3F,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xC0,0x00,0x7F,0xF8,0x00,0x0F,0xFF,0x00,0x01,0xFF,0xE0,0x00,0x3F,0xFC,0x00,0x07,0xFF,0x80,0x00,0xFF,0xF0,0x00,0x1F,0xFE,0x00,0x03,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0xFF,0xFF,0xFB,0xFF,0xFF,0xFF,0x3F,0xFF,0xFF,0xE1,0xFF,0xFF,0xFC,0x00,0x00,0x1F,0x80,0x00,0x03,0xF0,0x00,0x00,0x7E,0x00,0x00,0x0F,0xC3,0xFF,0xFF,0xF8,0x7F,0xFF,0xFF,0x0F,0xFF,0xFF,0xC1,0xFF,0xFF,0xF8,0x3F,0xFF,0xFE,0x07,0xFF,0xFF,0x00, // 'y'
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xC0,0x00,0x1F,0xF8,0x00,0x07,0xFE,0x00,0x01,0xFF,0x00,0x00,0xFF,0xC0,0x00,0x3F,0xF0,0x00,0x0F,0xF8,0x00,0x07,0xFE,0x00,0x01,0xFF,0x80,0x00,0x7F,0xC0,0x00,0x3F,0xF0,0x00,0x0F,0xFC,0x00,0x03,0xFE,0x00,0x01,0xFF,0x80,0x00,0x7F,0xE0,0x00,0x0F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC, // 'z'
	0x03,0xE1,0xFC,0x7F,0x8F,0xF3,0xFE,0x7F,0xCF,0xC1,0xF8,0x3F,0x07,0xE0,0xFC,0x1F,0x87,0xF1,0xFE,0x3F,0x87,0xE0,0xFC,0x1F,0xE3,0xFC,0x1F,0x83,0xF0,0x7E,0x0F,0xC1,0xF8,0x3F,0x07,0xE0,0xFF,0x9F,0xF1,0xFE,0x3F,0xC3,0xF8,0x1F, // '{'
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFC, // '|'
	0xF8,0x1F,0xC3,0xFC,0x7F,0x8F,0xF9,0xFF,0x07,0xE0,0xFC,0x1F,0x83,0xF0,0x7E,0x0F,0xC1,0xFC,0x3F,0xC3,0xF8,0x3F,0x07,0xE3,0xFC,0x7F,0x8F,0xC1,0xF8,0x3F,0x07,0xE0,0xFC,0x1F,0x83,0xF3,0xFE,0x7F,0xCF,0xF1,0xFE,0x3F,0x87,0xC0 // '}'
};
const GFXglyph Orbitron_Bold_45Glyphs[] PROGMEM = {
// bitmapOffset, width, height, xAdvance, xOffset, yOffset
	  {     0,   1,   1,  15,    0,    0 }, // ' '
	  {     1,   6,  32,  11,    3,  -32 }, // '!'
	  {    25,  13,   8,  18,    3,  -32 }, // '"'
	  {    38,  32,  32,  36,    1,  -32 }, // '#'
	  {   166,  32,  41,  37,    2,  -37 }, // '$'
	  {   330,  38,  32,  44,    2,  -32 }, // '%'
	  {   482,  38,  33,  43,    2,  -32 }, // '&'
	  {   639,   6,   8,  12,    3,  -32 }, // '''
	  {   645,   9,  32,  13,    2,  -32 }, // '('
	  {   681,   9,  32,  13,    2,  -32 }, // ')'
	  {   717,  22,  20,  23,    0,  -32 }, // '*'
	  {   772,  18,  18,  21,    1,  -22 }, // '+'
	  {   813,   6,  12,  11,    2,   -5 }, // ','
	  {   822,  18,   6,  24,    3,  -16 }, // '-'
	  {   836,   6,   6,  10,    2,   -6 }, // '.'
	  {   841,  23,  32,  26,    1,  -32 }, // '/'
	  {   933,  32,  32,  39,    3,  -32 }, // '0'
	  {  1061,  17,  32,  18,   -1,  -32 }, // '1'
	  {  1129,  32,  32,  39,    3,  -32 }, // '2'
	  {  1257,  32,  32,  38,    2,  -32 }, // '3'
	  {  1385,  31,  32,  35,    1,  -32 }, // '4'
	  {  1509,  32,  32,  39,    3,  -32 }, // '5'
	  {  1637,  32,  32,  38,    3,  -32 }, // '6'
	  {  1765,  27,  32,  32,    1,  -32 }, // '7'
	  {  1873,  32,  32,  39,    3,  -32 }, // '8'
	  {  2001,  33,  32,  38,    1,  -32 }, // '9'
	  {  2133,   6,  26,  10,    2,  -26 }, // ':'
	  {  2153,   6,  33,  11,    2,  -26 }, // ';'
	  {  2178,  19,  28,  23,    1,  -27 }, // '<'
	  {  2245,  24,  14,  31,    3,  -20 }, // '='
	  {  2287,  19,  28,  23,    3,  -27 }, // '>'
	  {  2354,  29,  32,  32,    1,  -32 }, // '?'
	  {  2470,  32,  32,  39,    3,  -32 }, // '@'
	  {  2598,  32,  32,  39,    3,  -32 }, // 'A'
	  {  2726,  32,  32,  38,    3,  -32 }, // 'B'
	  {  2854,  33,  32,  39,    3,  -32 }, // 'C'
	  {  2986,  32,  32,  39,    3,  -32 }, // 'D'
	  {  3114,  30,  32,  36,    3,  -32 }, // 'E'
	  {  3234,  30,  32,  35,    3,  -32 }, // 'F'
	  {  3354,  32,  32,  38,    3,  -32 }, // 'G'
	  {  3482,  33,  32,  40,    3,  -32 }, // 'H'
	  {  3614,   6,  32,  11,    3,  -32 }, // 'I'
	  {  3638,  32,  32,  37,    1,  -32 }, // 'J'
	  {  3766,  31,  32,  37,    3,  -32 }, // 'K'
	  {  3890,  33,  32,  37,    3,  -32 }, // 'L'
	  {  4022,  37,  32,  44,    3,  -32 }, // 'M'
	  {  4170,  32,  32,  39,    3,  -32 }, // 'N'
	  {  4298,  32,  32,  37,    2,  -32 }, // 'O'
	  {  4426,  32,  32,  37,    3,  -32 }, // 'P'
	  {  4554,  37,  32,  41,    2,  -32 }, // 'Q'
	  {  4702,  32,  32,  37,    2,  -32 }, // 'R'
	  {  4830,  32,  32,  37,    2,  -32 }, // 'S'
	  {  4958,  32,  32,  35,    1,  -32 }, // 'T'
	  {  5086,  32,  32,  37,    2,  -32 }, // 'U'
	  {  5214,  44,  32,  46,    1,  -32 }, // 'V'
	  {  5390,  51,  32,  54,    1,  -32 }, // 'W'
	  {  5594,  32,  32,  37,    2,  -32 }, // 'X'
	  {  5722,  36,  32,  38,    1,  -32 }, // 'Y'
	  {  5866,  32,  32,  37,    2,  -32 }, // 'Z'
	  {  5994,   9,  32,  13,    2,  -32 }, // '['
	  {  6030,  23,  32,  26,    1,  -32 }, // '\'
	  {  6122,   9,  32,  13,    2,  -32 }, // ']'
	  {  6158,   1,   1,   1,    0,    0 }, // '^'
	  {  6159,  32,   6,  38,    2,    0 }, // '_'
	  {  6183,   9,   8,  11,    1,  -43 }, // '`'
	  {  6192,  27,  26,  32,    2,  -26 }, // 'a'
	  {  6280,  27,  35,  31,    2,  -35 }, // 'b'
	  {  6399,  27,  26,  32,    2,  -26 }, // 'c'
	  {  6487,  27,  35,  31,    1,  -35 }, // 'd'
	  {  6606,  27,  26,  32,    2,  -26 }, // 'e'
	  {  6694,  16,  35,  20,    2,  -35 }, // 'f'
	  {  6764,  27,  36,  32,    2,  -26 }, // 'g'
	  {  6886,  27,  35,  31,    2,  -35 }, // 'h'
	  {  7005,   6,  35,  11,    2,  -35 }, // 'i'
	  {  7032,  18,  45,  12,   -9,  -35 }, // 'j'
	  {  7134,  26,  35,  30,    2,  -35 }, // 'k'
	  {  7248,  12,  35,  16,    2,  -35 }, // 'l'
	  {  7301,  38,  26,  44,    2,  -26 }, // 'm'
	  {  7425,  27,  26,  32,    2,  -26 }, // 'n'
	  {  7513,  27,  26,  32,    2,  -26 }, // 'o'
	  {  7601,  27,  36,  31,    2,  -26 }, // 'p'
	  {  7723,  27,  36,  31,    1,  -26 }, // 'q'
	  {  7845,  21,  26,  24,    2,  -26 }, // 'r'
	  {  7914,  27,  26,  32,    2,  -26 }, // 's'
	  {  8002,  16,  35,  20,    2,  -35 }, // 't'
	  {  8072,  27,  26,  32,    2,  -26 }, // 'u'
	  {  8160,  36,  26,  37,    0,  -26 }, // 'v'
	  {  8277,  46,  26,  49,    1,  -26 }, // 'w'
	  {  8427,  27,  26,  32,    2,  -26 }, // 'x'
	  {  8515,  27,  36,  32,    2,  -26 }, // 'y'
	  {  8637,  27,  26,  32,    2,  -26 }, // 'z'
	  {  8725,  11,  32,  14,    1,  -32 }, // '{'
	  {  8769,   6,  41,  10,    2,  -36 }, // '|'
	  {  8800,  11,  32,  15,    2,  -32 } // '}'
};
const GFXfont Orbitron_Bold_45 PROGMEM = {
(uint8_t  *)Orbitron_Bold_45Bitmaps,(GFXglyph *)Orbitron_Bold_45Glyphs,0x20, 0x7E, 46};
